
Ryzom - Bug # 1525

Status: Resolved Priority: Normal
Author: Bagatto Category: Build
Created: 02/18/2013 Assignee:
Updated: 04/25/2013 Due date:
Subject: Unable to build on Ubuntu 12.04 using cmake
Description

I've been always able to build ryzom client using cmake, just until the hg pull update of 14th february.
Since then, i had problem, during the build it doesnt find the libwww include folder (it looks for 'libwww' but it actually is w3c-libwww,
solved this creating a symbolic link) and later it fails as in attachment.

Regards and thanks

History
#1 - 02/18/2013 06:00 pm - Bagatto

Forgot to say that my Ubuntu is 64 bit.

#2 - 02/19/2013 06:05 pm - Bagatto

Ok with the last update it's back building and working, thanks and sorry ;)
This can be close.

#3 - 04/25/2013 01:08 pm - kervala
- Category set to Build
- Status changed from New to Resolved
- Target version set to Version 0.9.0
- % Done changed from 0 to 100
